/* Shows all templates in project templates panel. */
"All" = "Tutto";

/* Blank project template category. */
"Blank" = "Nuovo";

/* Fiction project template category. */
"Fiction" = "Narrativa";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "Primi passi";

/* No comment provided by engineer. */
"Interactive Tutorial" = "Tutorial interattivo";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "Varie";

/* Non-fiction project template category. */
"Non-Fiction" = "Saggistica";

/* Scriptwriting project template category. */
"Scriptwriting" = "Scrittura script";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Guida utente di Scrivener";

/* No comment provided by engineer. */
"Video Tutorials" = "Video tutorial";



"BBC Radio Scene Style" = "Stile scena BBC Radio";

"BBC Taped Drama" = "Serie TV BBC";

"Comic Script" = "Script comico";

"Documentary Script" = "Script documentario";

"Essay (Chicago Style)" = "Saggio breve (stile Chicago)";

"General Non-Fiction" = "Saggistica";

"Novel (NaNoWriMo)" = "Romanzo (NaNoWriMo)";

"Novel (with Parts)" = "Romanzo (con parti)";

"Novel" = "Romanzo";

"Paper (APA)" = "Saggio (APA)";

"Paper (MLA)" = "Saggio (MLA)";

"Persuasive Lecture" = "Dissertazione persuasiva";

"Poem" = "Poema";

"Recipe Collection" = "Raccolta ricette";

"Research Proposal" = "Proposta di ricerca";

"Screenplay" = "Sceneggiatura";

"Short Story" = "Storia breve";

"Stage Play (UK)" = "Rappresentazione (Regno Unito)";

"Stage Play (US)" = "Rappresentazione (Stati Uniti)";

"Undergraduate Humanities Essay" = "Saggio breve universitario di umanistica";